File access with [ProFTPD](http://www.proftpd.org/) over sftp and a static user/password.

# Volumes
- `/var/lib/ftp/data`: root directory for files

# Files
## /etc/proftpd/keys/dhparams.pem
```
openssl dhparam -outform PEM -5 

```

## /etc/proftpd/keys/ssh_key
```
ssh-keygen -b 2048 -t ed25519 -q -N "" -f ./ssh
cat ./ssh
```

# Environment Variables
## SERVER_NAME
Name displayed to connecting users.

## UMASK
- default: 006 007

Umask to use for files.

## STATIC_USER
A static username for authentication.

## STATIC_PASSWORD
Password for the static user.

## STATIC_UID
Uid for the static user.

## STATIC_GID
Gid for the static user.


# Ports
- 2222
